package com.gx.obe.step.price.beans;

import java.util.List;

/**
 * @Description: 报价明细
 * @author chenxw
 */
public class PriceDetail {
	
	/**
	 * @Description: 报价明细编码
	 */
	private String detailCode;
	
	/**
	 * @Description: 名称
	 */
	private String name;
	
	/**
	 * @Description: 得分权重
	 */
	private String scoreWeight;
	
	/**
	 * @Description: 供应商报价明细列表
	 */
	private List<SupplierPriceDetail> supplierPriceDetailList;
	
	public String getDetailCode() {
		return detailCode;
	}
	
	public void setDetailCode(String detailCode) {
		this.detailCode = detailCode;
	}
	
	public String getScoreWeight() {
		return scoreWeight;
	}
	
	public void setScoreWeight(String scoreWeight) {
		this.scoreWeight = scoreWeight;
	}
	
	public List<SupplierPriceDetail> getSupplierPriceDetailList() {
		return supplierPriceDetailList;
	}
	
	public void setSupplierPriceDetailList(List<SupplierPriceDetail> supplierPriceDetailList) {
		this.supplierPriceDetailList = supplierPriceDetailList;
	}
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
	
}
