package com.gx.obe.step.price.beans;

import java.math.BigDecimal;

/**
 * @Description: 价格明细评审结果
 * @author chenxw
 */
public class SupplierPriceDetailEvalResult {
	
	/**
	 * @Description: 主键
	 */
	private String id;
	
	/**
	 * @Description: 项目id
	 */
	private String tenderId;
	
	/**
	 * @Description: 供应商id
	 */
	private String supplierId;
	
	/**
	 * @Description: 报价明细编码
	 */
	private String detailCode;
	
	/**
	 * @Description: 偏差率
	 */
	private BigDecimal deviationRate;
	
	/**
	 * @Description: 得分
	 */
	private BigDecimal score;
	
	/**
	 * @Description: 权重
	 */
	private BigDecimal weight;
	
	public String getId() {
		return id;
	}
	
	public void setId(String id) {
		this.id = id;
	}
	
	public String getTenderId() {
		return tenderId;
	}
	
	public void setTenderId(String tenderId) {
		this.tenderId = tenderId;
	}
	
	public String getSupplierId() {
		return supplierId;
	}
	
	public void setSupplierId(String supplierId) {
		this.supplierId = supplierId;
	}
	
	public BigDecimal getScore() {
		return score;
	}
	
	public void setScore(BigDecimal score) {
		this.score = score;
	}
	
	public String getDetailCode() {
		return detailCode;
	}
	
	public void setDetailCode(String detailCode) {
		this.detailCode = detailCode;
	}
	
	public BigDecimal getDeviationRate() {
		return deviationRate;
	}
	
	public void setDeviationRate(BigDecimal deviationRate) {
		this.deviationRate = deviationRate;
	}
	
	public BigDecimal getWeight() {
		return weight;
	}
	
	public void setWeight(BigDecimal weight) {
		this.weight = weight;
	}
	
}
