package com.gx.obe.step.price.dto;

import java.util.List;

import com.gx.obe.step.price.beans.PriceDetailEvalResult;
import com.gx.obe.web.entity.EvaluationFactorResult;

/**
 * @Description: 报价明细评审结果数据传输对象
 * @author chenxw
 */
public class PriceDetailEvalResultDto {
	
	private String tenderId;
	private String stepId;
	private String factorId;
	private String userId;
	
	private List<PriceDetailEvalResult> priceDetailEvalResultList;
	
	private List<EvaluationFactorResult> evaluationFactorResultList;
	
	public String getTenderId() {
		return tenderId;
	}
	
	public void setTenderId(String tenderId) {
		this.tenderId = tenderId;
	}
	
	public String getStepId() {
		return stepId;
	}
	
	public void setStepId(String stepId) {
		this.stepId = stepId;
	}
	
	public String getFactorId() {
		return factorId;
	}
	
	public void setFactorId(String factorId) {
		this.factorId = factorId;
	}
	
	public String getUserId() {
		return userId;
	}
	
	public void setUserId(String userId) {
		this.userId = userId;
	}
	
	public List<PriceDetailEvalResult> getPriceDetailEvalResultList() {
		return priceDetailEvalResultList;
	}
	
	public void setPriceDetailEvalResultList(List<PriceDetailEvalResult> priceDetailEvalResultList) {
		this.priceDetailEvalResultList = priceDetailEvalResultList;
	}
	
	public List<EvaluationFactorResult> getEvaluationFactorResultList() {
		return evaluationFactorResultList;
	}
	
	public void setEvaluationFactorResultList(List<EvaluationFactorResult> evaluationFactorResultList) {
		this.evaluationFactorResultList = evaluationFactorResultList;
	}
	
}
