package com.gx.obe.step.price.service;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import com.gx.obe.bpt.service.BidPriceTableService;
import com.gx.obe.step.price.beans.PriceDetail;
import com.gx.obe.web.utils.ObeHttpUtils;

/** 
 * @Description: 报价明细服务
 * @author chenxw 
 */
public class PriceDetailService extends BidPriceTableService {
	
	/**
	 * @Description: 获取报价明细列表
	 * @author chenxw
	 * @param tenderId
	 * @param colType
	 * @return 
	 */
	public static List<PriceDetail> getPriceDetailList(String tenderId, String priceColType) {
		Map<String, Object> param = new HashMap<>();
		param.put("tenderId", tenderId);
		param.put("priceColType", priceColType);
		return ObeHttpUtils.getList(URL.concat("/getPriceDetailList"), param, PriceDetail.class);
	}
	
}
