package com.gx.obe.step.price.table;

import java.util.function.Function;

/** 
 * @Description: 表格列
 * @author chenxw 
 */
public class TableCol {
	
	/**
	 * @Description: 列名称
	 */
	private String name;
	
	/**
	 * @Description: 列内容获取回调
	 */
	private Function<Integer, String> valueFun;
	
	/** 
	 * @author chenxw
	 * @param name
	 * @param valueFun 
	 */
	public TableCol(String name, Function<Integer, String> valueFun) {
		super();
		this.name = name;
		this.valueFun = valueFun;
	}
	
	public String getName() {
		return name;
	}
	
	public Function<Integer, String> getValueFun() {
		return valueFun;
	}
	
}
