package com.gx.obe.step.price.beans;

import java.math.BigDecimal;
import java.util.List;

public class PriceDetailEvalResult {
	
	/**
	 * @Description: 主键
	 */
	private String id;
	
	/**
	 * @Description: 项目id
	 */
	private String tenderId;
	
	/**
	 * @Description: 报价明细编码
	 */
	private String detailCode;
	
	/**
	 * @Description: 基准价
	 */
	private BigDecimal basePrice;
	
	/**
	 * @Description: 供应商价格明细评审结果
	 */
	private List<SupplierPriceDetailEvalResult> supplierPriceDetailEvalResultList;
	
	public String getId() {
		return id;
	}
	
	public void setId(String id) {
		this.id = id;
	}
	
	public String getTenderId() {
		return tenderId;
	}
	
	public void setTenderId(String tenderId) {
		this.tenderId = tenderId;
	}
	
	public String getDetailCode() {
		return detailCode;
	}
	
	public void setDetailCode(String detailCode) {
		this.detailCode = detailCode;
	}
	
	public BigDecimal getBasePrice() {
		return basePrice;
	}
	
	public void setBasePrice(BigDecimal basePrice) {
		this.basePrice = basePrice;
	}
	
	public List<SupplierPriceDetailEvalResult> getSupplierPriceDetailEvalResultList() {
		return supplierPriceDetailEvalResultList;
	}
	
	public void setSupplierPriceDetailEvalResultList(List<SupplierPriceDetailEvalResult> supplierPriceDetailEvalResultList) {
		this.supplierPriceDetailEvalResultList = supplierPriceDetailEvalResultList;
	}
	
}
