package com.gx.obe.step.price.calculator;

import java.math.BigDecimal;
import java.util.List;

import com.gx.obe.step.price.beans.SupplierPriceDetailEvalResult;

/** 
 * @Description: 供应商价格总分计算器
 * @author chenxw 
 */
public interface SupplierTotalScoreCalculator {
	
	/**
	 * @Description: 计算
	 * @author chenxw
	 * @param supplierPriceDetailEvalResultList
	 * @return 
	 */
	BigDecimal calculate(List<SupplierPriceDetailEvalResult> supplierPriceDetailEvalResultList);
	
}
