package com.gx.obe.step.price.creater;

import java.util.List;
import java.util.stream.Collectors;

import com.gx.obe.business.entity.EvaluationStepFactor;
import com.gx.obe.util.utils.UuidUtils;
import com.gx.obe.web.entity.evaluation.EvaluationFactor;
import com.gx.obe.web.entity.evaluation.EvaluationStep;

public class PriceEvalStep {
	
	private EvaluationStep priceStep;
	
	private List<EvaluationFactor> factorList;
	
	public EvaluationStep getPriceStep() {
		return priceStep;
	}
	
	public void setPriceStep(EvaluationStep priceStep) {
		this.priceStep = priceStep;
	}
	
	public List<EvaluationFactor> getFactorList() {
		return factorList;
	}
	
	public void setFactorList(List<EvaluationFactor> factorList) {
		this.factorList = factorList;
	}
	
	public List<EvaluationStepFactor> getEvaluationStepFactorList() {
		return factorList.stream().map(t -> {
			EvaluationStepFactor nodeFactor = new EvaluationStepFactor();
			nodeFactor.setId(UuidUtils.getUUID());
			nodeFactor.setStepId(priceStep.getId());
			nodeFactor.setFactorId(t.getId());
			nodeFactor.setTenderId(t.getTenderId());
			return nodeFactor;
		}).collect(Collectors.toList());
	}
	
}
