package com.gx.obe.step.price.table;

import java.util.function.Function;

public class TableRow {
	
	/**
	 * @Description: 行名称
	 */
	private String name;
	
	/**
	 * @Description: 行内容获取回调
	 */
	private Function<Object, String> valueFun;
	
	/** 
	 * @author chenxw
	 * @param name
	 * @param valueFun 
	 */
	public TableRow(String name, Function<Object, String> valueFun) {
		super();
		this.name = name;
		this.valueFun = valueFun;
	}
	
	public String getName() {
		return name;
	}
	
	public Function<Object, String> getValueFun() {
		return valueFun;
	}
	
}
